<ModulsParams>
    <fov_back value="126"/>
    <height_back value="3456"/>
    <weight_back value="4608"/>
    <fov_front value="100"/>
    <height_front value="3168"/>
    <weight_front value="4576"/>
</ModulsParams>